﻿*{
	margin: 0;
	padding: 0;
}

body {
	height:auto;
}

ul {
	list-style: none;
}

a {
	text-decoration: none;
}

img {
	border: none;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	overflow: hidden;
}

.clearfix {
	zoom: 1
}
/*way*/
.wrapper {
	font-size: 14px;
	color: #333;
	width: 708px;
	border: 1px solid #eee;
	border-radius: 5px;
	margin: 10px 100px;
	padding: 20px;
	box-shadow: 10px 1px 12px 3px rgba(0,0,0,0.1);
}
.way .td {
   border-bottom:1px solid #3f75d5;
   padding-bottom:13px;
}
.way .td em {
   position:relative;
   top:9px;
   left:10px;
}
.divmsg {position: absolute;width: 400px;height: 36px;font-size: 26px;border:1px solid #ddd;display: none;background: #fee;overflow: hidden;z-index: 100;left: 80px; top: -39px;color:red;}
.order {
	padding-top:30px;
	margin: auto;
	width: 708px;
}
.o-left{
	float: left;
	/*width: 330px;*/
	padding: 16px 0px 10px 30px;
}
.o-tit{
	height: 26px;
	line-height: 26px;
	overflow: hidden;
	font-size: 14px;
}

.o-right{
	float: right;
	width: 139px;
	/*padding: 0px 25px 10px 0px;*/
	overflow: hidden;
    padding-top:16px;
}

.o-price em{
	font-style: normal;
	font-size: 12px;
}
.o-price strong{
	color: #f00;
}

.o-dtails{
	padding:0 30px;
	
}
/*.way div.o-dtails{
	margin-top: 0;
}*/
.o-dtails a{
	color: #2ea7e7;
	font-size: 12px;
	padding-right: 57px;
	float: right;
}
.o-dtails p{
	font-size: 12px;
	line-height: 26px;
	border: none;
}
/*.way div.djs{
	float: left;
	margin-top: 0;
}*/

.payment{
	background: #fff;
	padding: 25px 12px 0;
	overflow: hidden;
}

.pay-hd{
	font-size: 16px;
	color: #666;
	margin-bottom: 12px;
}
.paywx {
	position: relative;
	padding-left: 82px;
	margin: 15px 0;
	margin-bottom: 30px; 
	float:left;
}
.pay-bar{
	float: left;
	width: 200px;
}

.pay-bar img{
	width: 200px;
	height: 200px;
}

.pay-tip{
	font-size: 12px;
	/*position: absolute;
	left: 184px;
	top: -11px;*/
    float:right;
    margin-top: 4px;
}
    
.payTip{
	height: 65px;
	background:#445f85 url(../images/s_ico.png) no-repeat 20px 10px;
	padding:8px 0px 8px 85px;
	/*width: 75x;*/

}
.payTip p{
	color: #fff;
	border: none;
	line-height: 24px;
	font-size: 12px;

}
.slidebar{
	float: left;
	width: 369px;
	height: 300px;
	background: url(../images/phone-bg.png) no-repeat 122px 0;
    margin-top:2px;
}
.paychange{
	background: #fff;
}
.paychange a{
	display: block;
	height: 60px;
	line-height: 56px;
	padding:0 20px;
	text-decoration: none;
	overflow: hidden;
}
/*.paychange a i{
	
	float: left;
	height: 16px;
	width: 12px;
}*/
.paychange a strong{
	background: url(../images/left.png) no-repeat left center;
	color: #2ea7e7;
	margin-right: 30px;
	font-size: 14px;
	/*float: left;*/
	padding-left: 20px;
}
.pay-result {
	padding-top:50px;
	padding-bottom:90px;
}
.pay-ret, .pay-rets {
	width: 370px;
	margin: auto;
	background: #fff;
	padding: 50px 0;
	font-size: 18px;
	text-align: center;
	overflow: hidden;
}
.pay-ret span,.pay-rets span{
	float: left;
}
.pay-ret em{
	font-style: normal;
	padding-left: 8px;
	float: left;
}
.pay-rets em{
	float: left;
	font-style: normal;
	padding-left: 20px;
	padding-top:6px;	
}
.pay-wx-ret {
	width: 375px;
	margin: auto;
	color: #666;
	padding-left: 39px;
	height: 122px;
	font-size: 14px;
	position: relative;
}
.pay-wx-ret i {
	background: url(../images/qiyewx.png) no-repeat top center;
	width: 22px;
	display: inline-block;
	height: 15px;
	cursor: pointer;
}

.pay-wx-ret img {
	position: absolute;
	width: 160px;
	height: 160px;
}
.go-on{
	text-align:center;
	background: #fff;
	padding-bottom: 30px;
}
.go-on a{
	color: #fff;
	background: #E74009;
	padding:10px 30px;
	border-radius: 5px;
	text-decoration: none;
}
.go-on a:hover{
	background: #d03300;
}
#results {
padding-bottom:25px;
}
/*弹框样式1*/
.cd-popup {
	position: fixed;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.2);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	-moz-transition: opacity 0.3s 0s, visibility 0s 0.3s;
	transition: opacity 0.3s 0s, visibility 0s 0.3s;
	z-index: 9999;
}
.cd-popup.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    -moz-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}
.cd-popup-container {
    position: relative;
    width:339px;
    margin:300px auto;
    height:150px;
    background: #f8f8f8;
    text-align: center;
    border-radius:10px;
}
.is-visible .cd-popup-container {-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);}
.cd-buttons{
    line-height: 30px;
    width: 100%;
    padding: 32px 20px;
    font-size: 18px;
	position:relative;
}
.cd-popup-close{
    text-decoration: none;
    color: #0f7ac0;
    font-size: 16px;
    font-weight: bold;
    /*margin: 12px 80px;
    float: left;*/
	display:inline-block;
	margin-top:15px;
}
.cd1-popup-close {
	position: absolute;
	width: 14px;
	height: 14px;
	right: 14px;
	top: 12px;
}
.gk-czxy{margin-top:18px;margin-bottom:18px;}
.gk-czxy input{display:inline-block;vertical-align: middle;}
.gk-czxy a{display:inline-block;font-size:14px;color:#666;margin-left: 5px;vertical-align: initial;}
.pop_right {
	position: fixed;
	z-index: 999;
	top: 105px;
	right: 16px;
	width: 220px;
	text-align: center;
}

.pop_close {
	width: 20px;
	height: 20px;
	position: absolute;
	bottom: -5px;
	background: url(../Images/pop_close_btn.png) no-repeat center;
	background-size: 100% auto;
	top: 0;
	right: 0px;
	left: auto;
	transform: none;
	cursor: pointer;
}

.pop_btn {
	width: 124px;
	height: 42px;
	margin-top: 6px;
	animation: wordScale 0.8s ease-in-out infinite alternate;
}

